linegroup.properties
Prev | DocBook Publishers | Next

## linegroup.properties

linegroup.properties — Properties applied to the DocBook Publishers linegroup element

## Synopsis

    <xsl:attribute-set name="linegroup.properties">
      <xsl:attribute name="provisional-distance-between-starts">20%</xsl:attribute>
      <xsl:attribute name="provisional-label-separation">.3em</xsl:attribute>
      <xsl:attribute name="space-before">.5em</xsl:attribute>
    </xsl:attribute-set>

## Description

This `attribute set` is applied to the `list-block` that contains the output of a `linegroup` element from DocBook Publishers.

Prev | Up | Next
line.properties | Home | speaker.properties